kmymoney(1)

kmymoney - the personal finances manager by KDE

kmymoney [--lang] [-n] [--timers column] [--nocatch] [--trace] [file]

Beskrivning

KMyMoney is the Personal Finance Manager by KDE. It provides the functions required to balance your checkbooks, manage your personal loans and categories your incomes and expenses using a checkbook style graphical user interface.

Väljare

--lang
    Språk att använda

-n
    Öppna inte senast använda fil

--timers
    Aktivera prestandatidmätning

--nocatch
    Fånga inte globalt ofångade undantag

--trace
    Sätt på programspårning. Alternativet är bara tillgängligt när KMyMoney har kompilerats i avlusningsläge.

--dump-actions
    Skriv ut namnen på alla definierade QAction-objekt på standardutmatningen och avsluta. Alternativet är bara tillgängligt när KMyMoney har kompilerats i avlusningsläge.

Se också
    The full documentation for KMyMoney is maintained as a docbook manual. If the KHelpCenter program is properly installed at your site, the command khelpcenter help:/kmymoney should give you access to the complete manual. Alternatively the manual can be browsed in Konqueror giving it the URL help:/kmymoney
    kf5options(7)
    qt5options(7)

Michael T. Edwardes <mte@users.sourceforge.net>
    Ursprungligt koncept, mycket av den ursprungliga källkoden. Projektadministration

Thomas Baumgart <ipwizard@users.sourceforge.net>
    Utgivningsledare och de-facto underhåll, kärnprogrammet, projektadministration

Tony Bloomfield <tonybloom@users.sourceforge.net>
    GnuCash-import, databasstöd.

Robert Wadley <robntina@users.sourceforge.net>
    Grafiker: ikoner, startskärm, hemvy, skärmbilder.

Alvaro Soliverez <asoliverez@users.sourceforge.net>
    Prognos, rapporter.

Fernando Vilas <fvilas@users.sourceforge.net>
    Databasstöd.

Cristian Oneț <onet.cristian@gmail.com>
    Programfixar och insticksprogram.

Jack H. Ostroff <ostroffjh@users.sourceforge.net>
    Dokumentation.

Felix Rodriguez <frodriguez@users.sourceforge.net>
    Projektadministration, tidigare versioner.

Kevin Tambascio <ktambascio@users.sourceforge.net>
    Ursprungligt stöd för investeringar.